
/****** Home Page ******/
#home #clip {
	height: 106px;
	width: 9px;
	background: url(/images/home-clip.gif) top left no-repeat;
}
#home #nav {
	height: 51px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 41px;
}
html>body #home #nav {
	min-height: 41px;
	height: auto;
}
#home #nav ul {
	margin-top: -1px;
}
#home #nav ul li.nav-home a:link, #home #nav ul li.nav-home a:visited {
	background: url(/images/home.gif) top left repeat-x;
	height: 30px;
}
#home #nav #nav-wrap {
	height: 41px;
	background-image: url(/images/home-wrap.gif);
	
}

#home #page #fom span.fom-booking-inner img.fom-booking-image {
	width: 132px;
	height: 27px;
}

html>body #home #nav #nav-wrap 
{
	height: auto;
	min-height: 41px;
}
#home #page #page-tools {
	margin-left : 0;
}
/* END OF LEFT NAVIGATION */
/*
#about #page #doc-chapter-nav,
#about #page #doc-chapter-nav a,
#about #page #doc-chapter-nav ul.inline a:visited 
{
	color:  #064;
	background-color: #cea;
}

#about #page  #document-contents li,
#about #page  #document-contents a:visited,
#about #page  #document-contents a:link
{
	color: #064;
}
*/
/* summary pages */
#about #page div.summary-list h2 {
	color: #064;
}
#about #page div.summary-list h3 {
	color: #064;
}
#about #page div.summary-list h4 {
	color: #064;
}
/* see also and regional filter */
#about #page div.quick-links div.see-also {
	background-color: #cea;	
}
#about #page div.quick-links div.see-also h3 {
	color: #064;
}
#about #page div.quick-links div.link-list {
	background-color: #cea;
}
#about #page div.quick-links div.link-list h3 {
	color: #064;
}
/* general pages */
#about #page div.pagedoc h1 {
	color: #064;
}
#about #page div.pagedoc h2 {
	color: #064;
}
#about #page div.pagedoc h3 {
	color: #064;
}
#about #page div.pagedoc h4 {
	color: #064;
}
#about #page div.pagedoc div.left-image {
	background-color: #cea;
}
#about #page div.pagedoc div.mainimage {
	background-color: #cea;
}
/* pod navigation */
#about #page #podmenu ul li#on a:link, #about #page #podmenu ul li#on a:visited {
	background: #064;
}
#about #page div.quick-links div.see-also div.centre h2 {
	color: #064;	
}
#about #page div.quick-links div.see-also div.centre h3 {
	color: #064;	
}
#about #page div.quick-links div.see-also div.centre h4 {
	color: #064;	
}
#about #page div.pagedoc p.floatimageleft,
#about #page div.news-summary-list p.floatimageleft {
	background-color: #cea;
}
#about #page div.pagedoc p.floatimageright,
#about #page div.news-summary-list p.floatimageright {
	background-color: #cea;
}

#about #page div.PreSummaryContent p.floatimageleft {
	background-color: #cea;
}
#about #page div.PreSummaryContent p.floatimageright {
	background-color: #cea;
}

#about #page div.pagedocsummary p.floatimageleft {
	background-color: #cea;
}
#about #page div.pagedocsummary p.floatimageright {
	background-color: #cea;
}

#about #page div.summary-list p.floatimageleft {
	background-color: #cea;
}
#about #page div.summary-list p.floatimageright {
	background-color: #cea;
}
/* map pages */
#about #page div.parkinfo {
	background-color: #cea;
}
#about #page div.parkinfo h3 {
	background-color: #064;
	color: #fff;
}
#about #page div.map-list ol li {
	color: #064;
}
#about #page div.map-list ol li a.hover {
	background-color: #064;
	/*color: #3c7da1;*/
}
#about hr
{
	color: #064;
}
#about #page #fom span.fom-booking-inner img.fom-booking-image {
	width: 132px;
	height: 27px;
}
/* home page */
#page div.area-row #about {
	border-top: 4px solid #064;
}
#page div.area-row #about a:hover {
	background-color: #064;
}
#page div.area-row #about h3 {
	border-top: 4px solid #fff;
}
#page div.area-row #about h3 a:link , #page div.area-row #about h3 a:visited {
	color: #064;
	text-decoration: underline;
}
#page div.area-row #about h3 a:hover {
	color: #fff;
}
#page div.area-row #about p a:hover {
	color: #fff;
}
#page div.quick-links div.see-also {
	background-color: #eee;	
}


/****** Parks and Recreation Section ******/

/* activity finder table styles */
th.activityfinderheading
{
	background-color: #eeeeee;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

td.activityfindercell
{
	border-bottom: solid 1px #cccccc;
}



#parks #clip {
	height: 130px;
	width: 9px;
	background: url(/images/hd/sections/parks-clip.gif) top left no-repeat;
}
/* top navigation */
#parks #nav #nav-wrap {
	background-image: url(/images/nav/sections/parks-wrap.gif);
}
#nav ul li.nav-parks
{
	z-index:1000;
}

#parks #nav ul li.nav-parks a:link, #parks #nav ul li.nav-parks a:visited {
	background: url(/images/nav/sections/parks.gif) top left repeat-x;
	height:32px;
	
}

#parks #nav ul li.nav-parks a.PanelColor:link, #parks #nav ul li.nav-parks a.PanelColor:visited {
	background-image:none;
	float:none;
	display:block;
	color:Black;
	height:20px;
}


/* page and section headings */
#parks #page #pagecontent #page-hd 
{
	color: #3c7da1;
}
#parks #page #pagecontent #page-hd a:link, #parks #page #pagecontent #page-hd a:visited 
{
	color: #3c7da1;
}
#parks #page #pagecontent h1 {
	color: #3c7da1;
}
#parks #page #pagecontent h1 a:link, #parks #page #pagecontent h1 a:visited  {
	color: #3c7da1;
}
#parks #section-title h2 {
	color: #fff;
}
/* landing and pod pages */
#parks #page #landing-page div.section-intro {
	background: #cde url(/images/pg/sections/parks-intro-hd.gif) top left no-repeat;
}
#parks #page #pod-page {
	/*background: url(/images/pg/sections/parks-bg.gif) 5px 0 repeat-y;*/
}
#parks #page #landing-page h2 {
	color: #3c7da1;
}
#parks #page div.first-half {
	background: #cde url(/images/pg/sections/parks-hd.gif) top left no-repeat;
}
#parks #page div.first-half h3 {
	background-color: #3c7da1;
}
#parks #page div.first-half div.fh-p h3 {
	background-color: #cde;
}
#parks #page div.second-half h2 {
	color: #3c7da1;
}
/* LEFT NAVIGATION */
/* Level 2 */
#parks #page #section-nav h2 {
	color: #3c7da1;
}
/* Level 3 */
#parks #page #section-nav ul li a:link, #parks #page #section-nav ul li a:visited {
	color: #3c7da1;
	background: url(/images/pg/sections/parks-down-arrow.gif) no-repeat 0px 4px;
}
/* Level 4 */
#parks #page #section-nav ul li ul li a:link, #parks #page #section-nav ul li ul li a:visited {
	color: #000;
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 10px 4px;
}
#parks #page #section-nav ul li ul li a.on:link, #parks #page #section-nav ul li ul li a.on:visited {
	background:	 #cde url(/images/pg/sections/parks-on-arrow.gif) no-repeat 9px 3px;
}
/* Level 5 */
#parks #page #section-nav ul li ul li ul li a:link, #parks #page #section-nav ul li ul li ul li a:visited {
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 20px 4px;
}
#parks #page #section-nav ul li ul li ul li a.on:link, #parks #page #section-nav ul li ul li ul li a.on:visited {
	background:	 #cde url(/images/pg/sections/parks-on-arrow.gif) no-repeat 19px 3px;
}
/* Level 6 */
#parks #page #section-nav ul li ul li ul li ul li a:link, #parks #page #section-nav ul li ul li ul li ul li a:visited {
	/*background: none;*/
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 30px 4px;
}
#parks #page #section-nav ul li ul li ul li ul li a.on:link, #parks #page #section-nav ul li ul li ul li ul li a.on:visited {
	/*background: #cde;*/
	background:	 #cde url(/images/pg/sections/parks-on-arrow.gif) no-repeat 29px 3px;
}
/* Level 7 */
#parks #page #section-nav ul li ul li ul li ul li ul li a:link, #parks #page #section-nav ul li ul li ul li ul li ul li a:visited {
	background: none;
}
#parks #page #section-nav ul li ul li ul li ul li ul li a.on:link, #parks #page #section-nav ul li ul li ul li ul li ul li a.on:visited {
	background: #cde;
}
/* END OF LEFT NAVIGATION */
/*
#parks #page #doc-chapter-nav,
#parks #page #doc-chapter-nav a,
#parks #page #doc-chapter-nav ul.inline a:visited 
{
	color: #3c7da1;
	background-color: #cde;
}

#parks #page  #document-contents li,
#parks #page  #document-contents a:visited,
#parks #page  #document-contents a:link
{
	color: #3c7da1;
}
*/

/* summary pages */
#parks #page div.summary-list h2 {
	color: #3c7da1;
}
#parks #page div.summary-list h3 {
	color: #3c7da1;
}
#parks #page div.summary-list h4 {
	color: #3c7da1;
}
/* see also and regional filter */
#parks #page div.quick-links div.see-also {
	background-color: #cde;	
}
#parks #page div.quick-links div.see-also h3 {
	color: #3c7da1;
}
#parks #page div.quick-links div.link-list {
	background-color: #cde;
}
#parks #page div.quick-links div.link-list h3 {
	color: #3c7da1;
}
/* general pages */
#parks #page div.pagedoc h1 {
	color: #3c7da1;
}
#parks #page div.pagedoc h2 {
	color: #3c7da1;
}
#parks #page div.pagedoc h3 {
	color: #3c7da1;
}
#parks #page div.pagedoc h4 {
	color: #3c7da1;
}
#parks #page div.pagedoc div.left-image {
	background-color: #cde;
}
#parks #page div.pagedoc div.mainimage {
	background-color: #cde;
}
#parks #page div.quick-links div.see-also div.centre h2 {
	color: #3c7da1;	
}
#parks #page div.quick-links div.see-also div.centre h3 {
	color: #3c7da1;	
}
#parks #page div.quick-links div.see-also div.centre h4 {
	color: #3c7da1;	
}
/* pod navigation */
#parks #page #podmenu ul li#on a:link, #parks #page #podmenu ul li#on a:visited {
	background: #3c7da1;
}
/* map pages */
#parks #page div.map-list ol li {
	color: #3c7da1;
}
#parks #page div.map-list ol li a.hover {
	background-color: #3c7da1;
	/*color: #3c7da1;*/
}
#parks #page div.parkinfo {
	background-color: #cde;
}
#parks #page div.parkinfo h3 {
	background-color: #3c7da1;
	color: #fff;
}
#parks #page div.pagedoc p.floatimageleft,
#parks #page div.news-summary-list p.floatimageleft {
	background-color: #cde;
}
#parks #page div.pagedoc p.floatimageright,
#parks #page div.news-summary-list p.floatimageright {
	background-color: #cde;
}

#parks #page div.PreSummaryContent p.floatimageleft {
	background-color: #cde;
}
#parks #page div.PreSummaryContent p.floatimageright {
	background-color: #cde;
}

#parks #page div.pagedocsummary p.floatimageleft {
	background-color: #cde;
}
#parks #page div.pagedocsummary p.floatimageright {
	background-color: #cde;
}


#parks #page div.summary-list p.floatimageleft {
	background-color: #cde;
}
#parks #page div.summary-list p.floatimageright {
	background-color: #cde;
}
#parks hr
{
	color: #3c7da1;
}
#parks #page #fom span.fom-booking-inner img.fom-booking-image {
	width: 132px;
	height: 27px;
}
/* home page */
#page div.area-row #parks {
	border-top: 4px solid #3c7da1;
}
#page div.area-row #parks a:hover {
	background-color: #3c7da1;
}
#page div.area-row #parks h3 {
	border-top: 4px solid #fff;
}
#page div.area-row #parks h3 a:link , #page div.area-row #parks h3 a:visited {
	color: #036;
	text-decoration: underline;
}
#page div.area-row #parks h3 a:hover {
	color: #fff;
}
#page div.area-row #parks p a:hover {
	color: #fff;
}
/****** By Region Section ******/
#region #clip {
	height: 130px;
	width: 9px;
	background: url(/images/hd/sections/region-clip.gif) top left no-repeat;
}
/* top navigation */
#region #nav #nav-wrap {
	background-image: url(/images/nav/sections/region-wrap.gif);
}

#nav ul li.nav-region
{
	z-index:995;
}
#region #nav ul li.nav-region a:link, #region #nav ul li.nav-region a:visited {
	background: url(/images/nav/sections/region.gif) top left repeat-x;
	height: 30px;
}

#region #nav ul li.nav-region a:visited
{
	z-index:0;
}

#region #nav ul li.nav-region a.PanelColor:link, #region #nav ul li.nav-region a.PanelColor:visited {
	background-image:none;
	color:Black;
	height: 30px;
}


/* page and section headings */
#region #page #pagecontent #page-hd 
{
	color: #333;
}
#region #page #pagecontent #page-hd a:link, #region #page #pagecontent #page-hd a:visited 
{
	color: #333;
}
#region #page #pagecontent h1 {
	color: #333;
}
#region #page #pagecontent h1 a:link, #region #page #pagecontent h1 a:visited {
	color: #333;
}
/* landing and pod pages */
#region #page #landing-page div.section-intro {
	background: #eee url(/images/pg/sections/region-intro-hd.gif) top left no-repeat;
}
#region #page #pod-page {
	/*background: url(/images/pg/sections/region-bg.gif) 5px 0 repeat-y;*/
}
#region #page #landing-page h2 {
	color: #333;
}
#region #page div.first-half {
	background: #eee url(/images/pg/sections/region-hd.gif) top left no-repeat;
}
#region #page div.first-half h3 {
	background-color: #333;
}
#region #page div.first-half div.fh-p h3 {
	background-color: #eee;
}
#region #page div.second-half h2 {
	color: #333;
}
/* LEFT NAVIGATION */
/* Level 2 */
#region #page #section-nav h2 {
	color: #333;
}
/* Level 3 */
#region #page #section-nav ul li a:link, #region #page #section-nav ul li a:visited {
	color: #333;
	background: url(/images/pg/sections/region-down-arrow.gif) no-repeat 0px 4px;
}
/* Level 4 */
#region #page #section-nav ul li ul li a:link, #region #page #section-nav ul li ul li a:visited {
	color: #000;
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 10px 4px;
}
#region #page #section-nav ul li ul li a.on:link, #region #page #section-nav ul li ul li a.on:visited{
	background:	 #eee url(/images/pg/sections/region-on-arrow.gif) no-repeat 9px 3px;
}
/* Level 5 */
#region #page #section-nav ul li ul li ul li a:link, #region #page #section-nav ul li ul li ul li a:visited {
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 20px 4px;
}
#region #page #section-nav ul li ul li ul li a.on:link, #region #page #section-nav ul li ul li ul li a.on:visited {
	background:	 #eee url(/images/pg/sections/region-on-arrow.gif) no-repeat 19px 3px;
}
/* Level 6 */
#region #page #section-nav ul li ul li ul li ul li a:link, #region #page #section-nav ul li ul li ul li ul li a:visited {
	/*background: none;*/
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 30px 4px;
}
#region #page #section-nav ul li ul li ul li ul li a.on:link, #region #page #section-nav ul li ul li ul li ul li a.on:visited {
	/*background:	 #eee;*/
	background:	 #eee url(/images/pg/sections/region-on-arrow.gif) no-repeat 29px 3px;
}
/* Level 7 */
#region #page #section-nav ul li ul li ul li ul li ul li a:link, #region #page #section-nav ul li ul li ul li ul li ul li a:visited {
	background: none;
}
#region #page #section-nav ul li ul li ul li ul li ul li a.on:link, #region #page #section-nav ul li ul li ul li ul li ul li a.on:visited {
	background: #eee;
}
/* END OF LEFT NAVIGATION */
/*
#region #page #doc-chapter-nav,
#region #page #doc-chapter-nav a,
#region #page #doc-chapter-nav ul.inline a:visited 
{
	color:  #333;
	background-color: #eee;
}

#region #page  #document-contents li,
#region #page  #document-contents a:visited,
#region #page  #document-contents a:link
{
	color: #333;
}

*/
/* summary pages */
#region #page div.summary-list h2 {
	color: #333;
}
#region #page div.summary-list h3 {
	color: #333;
}
#region #page div.summary-list h4 {
	color: #333;
}
/* see also and regional filter */
#region #page div.quick-links div.see-also {
	background-color: #eee;	
}
#region #page div.quick-links div.see-also h3 {
	color: #333;
}
#region #page div.quick-links div.link-list {
	background-color: #eee;
}
#region #page div.quick-links div.link-list h3 {
	color: #333;
}

/* general pages */
#region #page div.pagedoc h1 {
	color: #333;
}
#region #page div.pagedoc h2 
{
	
	color: #333;
}
#region #page div.pagedoc h3 {
	color: #333;
}
#region #page div.pagedoc h4 {
	color: #333;
}
#region #page div.pagedoc div.left-image {
	background-color: #eee;
}
#region #page div.pagedoc div.mainimage {
	background-color: #eee;
}
#region #page div.quick-links div.see-also div.centre h2 {
	color: #333;
}
#region #page div.quick-links div.see-also div.centre h3 {
	color: #333;
}
#region #page div.quick-links div.see-also div.centre h4 {
	color: #333;
}
/* pod navigation */
#region #page #podmenu ul li#on a:link, #region #page #podmenu ul li#on a:visited {
	background-color: #333;
}
/* map pages */
#region #page div.parkinfo {
	background-color: #eee;
}
#region #page div.parkinfo h3 {
	background-color: #333;
	color: #fff;
}
#region #page div.map-list ol li {
	color: #000;
}
#region #page div.map-list ol li a.hover {
	background-color: #000;
	/*color: #000;*/
}
#region #page div.pagedoc p.floatimageleft,
#region #page div.news-summary-list p.floatimageleft {
	background-color: #eee;
}
#region #page div.pagedoc p.floatimageright,
#region #page div.news-summary-list p.floatimageright {
	background-color: #eee;
}

#region #page div.PreSummaryContent p.floatimageleft {
	background-color: #eee;
}
#region #page div.PreSummaryContent p.floatimageright {
	background-color: #eee;
}

#region #page div.pagedocsummary p.floatimageleft {
	background-color: #eee;
}
#region #page div.pagedocsummary p.floatimageright {
	background-color: #eee;
}

#region #page div.summary-list p.floatimageleft {
	background-color: #eee;
}
#region #page div.summary-list p.floatimageright {
	background-color: #eee;
}
#region hr
{
	color: #333;
}
#region #page #fom span.fom-booking-inner img.fom-booking-image {
	width: 132px;
	height: 27px;
}
/* home page */
#page div.area-row #region {
	border-top: 4px solid #333;
}
#page div.area-row #region a:hover {
	background-color: #333;
}
#page div.area-row #region h3 {
	border-top: 4px solid #fff;
}
#page div.area-row #region h3 a:link , #page div.area-row #region h3 a:visited {
	color: #333;
	text-decoration: underline;
}
#page div.area-row #region h3 a:hover {
	color: #fff;
}
#page div.area-row #region p a:hover {
	color: #fff;
}

/* Conservation Section */
#conserve #clip {color:Black;
	height: 130px;
	width: 9px;
	background: url(/images/hd/sections/conserve-clip.gif) top left no-repeat;
}
/* top navigation */
#conserve #nav #nav-wrap {
	background-image: url(/images/nav/sections/conserve-wrap.gif);
}

#nav ul li.nav-conserve
{
	z-index:990;
}
#conserve #nav ul li.nav-conserve a:link, #conserve #nav ul li.nav-conserve a:visited {
	background: url(/images/nav/sections/conserve.gif) top left repeat-x;
	height: 30px;
	}
#conserve #nav ul li.nav-conserve a:visited
{
	position:relative;
	z-index:0;
}
#conserve #nav ul li.nav-conserve a.PanelColor:link, #conserve #nav ul li.nav-conserve a.PanelColor:visited {
	background-image:none;
	color:Black;
	height: 20px;
}

/* page and section headings */
#conserve #page #pagecontent #page-hd 
{
	color: #876;
}
#conserve #page #pagecontent #page-hd a:link, #conserve #page #pagecontent #page-hd a:visited 
{
	color: #876;
}
#conserve #page #pagecontent h1 {
	color: #876;
}
#conserve #page #pagecontent h1 a:link, #conserve #page #pagecontent h1 a:visited {
	color: #876;
}
/* landing and pod pages */
#conserve #page #landing-page div.section-intro {
	background: #ccb url(/images/pg/sections/conserve-intro-hd.gif) top left no-repeat;
}
#conserve #page #pod-page {
	/*background: url(/images/pg/sections/conserve-bg.gif) 5px 0 repeat-y;*/
}
#conserve #page #landing-page h2 {
	color: #876;
}
#conserve #page div.first-half {
	background: #ccb url(/images/pg/sections/conserve-hd.gif) top left no-repeat;
}
#conserve #page div.first-half h3 {
	background-color: #876;
}
#conserve #page div.first-half div.fh-p h3 {
	background-color: #ccb;
}
#conserve #page div.second-half h2 {
	color: #876;
}
/* LEFT NAVIGATION */
/* Level 2 */
#conserve #page #section-nav h2 {
	color: #876;
}
/* Level 3 */
#conserve #page #section-nav ul li a:link, #conserve #page #section-nav ul li a:visited {
	color: #876;
	background: url(/images/pg/sections/conserve-down-arrow.gif) no-repeat 0px 4px;
}
/* Level 4 */
#conserve #page #section-nav ul li ul li a:link, #conserve #page #section-nav ul li ul li a:visited {
	color: #000;
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 10px 4px;
}
#conserve #page #section-nav ul li ul li a.on:link, #conserve #page #section-nav ul li ul li a.on:visited{
	background:	 #ccb url(/images/pg/sections/conserve-on-arrow.gif) no-repeat 9px 3px;
}
/* Level 5 */
#conserve #page #section-nav ul li ul li ul li a:link, #conserve #page #section-nav ul li ul li ul li a:visited {
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 20px 4px;
}
#conserve #page #section-nav ul li ul li ul li a.on:link, #conserve #page #section-nav ul li ul li ul li a.on:visited {
	background:	 #ccb url(/images/pg/sections/conserve-on-arrow.gif) no-repeat 19px 3px;
}
/* Level 6 */
#conserve #page #section-nav ul li ul li ul li ul li a:link, #conserve #page #section-nav ul li ul li ul li ul li a:visited {
	/*background: none;*/
	background: url(/images/pg/sections/side-arrow.gif) no-repeat 30px 4px;
}
#conserve #page #section-nav ul li ul li ul li ul li a.on:link, #conserve #page #section-nav ul li ul li ul li ul li a.on:visited {
	/*background:	 #ccb;*/
	background:	 #ccb url(/images/pg/sections/conserve-on-arrow.gif) no-repeat 29px 3px;
}
/* Level 7 */
#conserve #page #section-nav ul li ul li ul li ul li ul li a:link, #conserve #page #section-nav ul li ul li ul li ul li ul li a:visited {
	background: none;
}
#conserve #page #section-nav ul li ul li ul li ul li ul li a.on:link, #conserve #page #section-nav ul li ul li ul li ul li ul li a.on:visited {
	background: #ccb;
}
/* END OF LEFT NAVIGATION */
/*
#conserve #page #doc-chapter-nav,
#conserve #page #doc-chapter-nav a,
#conserve #page #doc-chapter-nav ul.inline a:visited 
{
	color:  #876;
	background-color: #ccb;
}

#conserve #page  #document-contents li,
#conserve #page  #document-contents a:visited,
#conserve #page  #document-contents a:link
{
	color: #876;
}
*/
/* summary pages */
#conserve #page div.summary-list h2 {
	color: #876;
}
#conserve #page div.summary-list h3 {
	color: #876;
}
#conserve #page div.summary-list h4 {
	color: #876;
}
/* see also and regional filter */
#conserve #page div.quick-links div.see-also {
	background-color: #ccb;	
}
#conserve #page div.quick-links div.see-also h3 {
	color: #876;
}
#conserve #page div.quick-links div.link-list {
	background-color: #ccb;
}
#conserve #page div.quick-links div.link-list h3 {
	color: #876;
}
#conserve #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/conserve-list-bg.gif) top left no-repeat;
}
#conserve #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/conserve-list-bg.gif) bottom left no-repeat;
}
#involve #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/involve-list-bg.gif) top left no-repeat;
}
#involve #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/involve-list-bg.gif) bottom left no-repeat;
}
#about #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/about-list-bg.gif) top left no-repeat;
}
#about #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/about-list-bg.gif) bottom left no-repeat;
}
#public #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/public-list-bg.gif) top left no-repeat;
}
#public #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/public-list-bg.gif) bottom left no-repeat;
}
#parks #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/parks-list-bg.gif) top left no-repeat;
}
#parks #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/parks-list-bg.gif) bottom left no-repeat;
}
#region #page div.pagedoc div.quick-links div.link-list ul {
	background: url(/images/pg/sections/region-list-bg.gif) top left no-repeat;
}
#region #page div.quick-links div.link-list ul li {
	background: url(/images/pg/sections/region-list-bg.gif) bottom left no-repeat;
}
/* general pages */
#conserve #page div.pagedoc h1 {
	color: #876;
}
#conserve #page div.pagedoc h2 {
	color: #876;
}
#conserve #page div.pagedoc h3 {
	color: #876;
}
#conserve #page div.pagedoc h4 {
	color: #876;
}
#conserve #page div.pagedoc div.left-image {
	background-color: #e8e3e3;
}
#conserve #page div.pagedoc div.mainimage {
	background-color: #e8e3e3;
}
/*#conserve #page div.pagedoc div.activity-hd h3 {
	color: #fff;
}*/
#conserve #page div.quick-links div.see-also div.centre h2 {
	color: #876;
}
#conserve #page div.quick-links div.see-also div.centre h3 {
	color: #876;
}
#conserve #page div.quick-links div.see-also div.centre h4 {
	color: #876;
}
/* pod navigation */
#conserve #page #podmenu ul li#on a:link, #conserve #page #podmenu ul li#on a:visited {
	background: #876;
}
#conserve #page div.pagedoc p.floatimageleft,
#conserve #page div.news-summary-list p.floatimageleft {
	background-color: #ccb;
}
#conserve #page div.pagedoc p.floatimageright,
#conserve #page div.news-summary-list p.floatimageright {
	background-color: #ccb;
}

#conserve #page div.PreSummaryContent p.floatimageleft {
	background-color: #ccb;
}
#conserve #page div.PreSummaryContent p.floatimageright {
	background-color: #ccb;
}

#conserve #page div.pagedocsummary p.floatimageleft {
	background-color: #ccb;
}
#conserve #page div.pagedocsummary p.floatimageright {
	background-color: #ccb;
}


#conserve #page div.summary-list p.floatimageleft {
	background-color: #ccb;
}
#conserve #page div.summary-list p.floatimageright {
	background-color: #ccb;
}
/* map pages */
#conserve #page div.parkinfo {
	background-color: #ccb;
}
#conserve #page div.parkinfo h3 {
	background-color: #876;
	color: #fff;
}
#conserve #page div.map-list ol li {
	color: #876;
}
#conserve #page div.map-list ol li a.hover {
	background-color: #876;
	/*color: #3c7da1;*/
}
#conserve hr
{
	color: #876;
}
#conserve #page #fom span.fom-booking-inner img.fom-booking-image {
width: 132px;
	height: 27px;
}
/* home page */
#page div.area-row #conserve {
	border-top: 4px solid #876;
}
#page div.area-row #conserve a:hover {
	background-color: #876;
}
#page div.area-row #conserve h3 {
	border-top: 4px solid #fff;
}
#page div.area-row #conserve h3 a:link , #page div.area-row #conserve h3 a:visited {
	color: #876;
	text-decoration: underline;
}
#page div.area-row #conserve h3 a:hover {
	color: #fff;
}
#page div.area-row #conserve p a:hover {
	color: #fff;
}

/* New Summary Colours */
#about #page div.pagedocsummary h2 {
	color: #064;
}
#about #page div.pagedocsummary h3 {
	color: #064;
}
#about #page div.pagedocsummary h4 {
	color: #064;
}

#involve #page div.pagedocsummary h2 {
	color: #a22;
}
#involve #page div.pagedocsummary h3 {
	color: #a22;
}
#involve #page div.pagedocsummary h4 {
	color: #a22;
}

#public #page div.pagedocsummary h2 {
	color: #c90;
}
#public #page div.pagedocsummary h3 {
	color: #c90;
}
#public #page div.pagedocsummary h4 {
	color: #c90;
}
#parks #page div.pagedocsummary h2 {
	color: #3c7da1;
}
#parks #page div.pagedocsummary h3 {
	color: #3c7da1;
}
#parks #page div.pagedocsummary h4 {
	color: #3c7da1;
}
#region #page div.pagedocsummary h2 {
	color: #333;
}
#region #page div.pagedocsummary h3 {
	color: #333;
}
#region #page div.pagedocsummary h4 {
	color: #333;
}
#conserve #page div.pagedocsummary h2 {
	color: #876;
}
#conserve #page div.pagedocsummary h3 {
	color: #876;
}
#conserve #page div.pagedocsummary h4 {
	color: #876;
}

/** New ApplyOnline css **/

#home #page #fom span.fom-apply-inner img.fom-apply-image {
	width: 132px;
	height: 27px;
}

#about #page #fom span.fom-apply-inner img.fom-apply-image {
	width: 132px;
	height: 27px;
}

#involve #page #fom span.fom-apply-inner img.fom-apply-image {
	width: 132px;
	height: 27px;
}

#public #page #fom span.fom-apply-inner img.fom-apply-image {
	width: 132px;
	height: 27px;
}

#parks #page #fom span.fom-apply-inner img.fom-apply-image {
	width: 132px;
	height: 27px;
}
